<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.ParametersAction>
      <parameters class="java.util.Arrays$ArrayList">
        <a class="hudson.model.ParameterValue-array">
          <hudson.model.StringParameterValue>
            <name>p4.label</name>
            <value>574969</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>CONFIGURATION_FILE</name>
            <description>Selects a props file for configuring this build. (Files located in Project/app/Tools/Buildconfig)</description>
            <value>default</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>FINGERPRINT_TEXT</name>
            <description>Add a fingerprint text for later promotions</description>
            <value>Developer build - for internal use only!</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>P4_BRANCH</name>
            <description>Select the project branch for this job</description>
            <value>Main</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>Project_COMPILE</name>
            <description>Select input build</description>
            <value>&lt;StatusBuildSelector plugin=&quot;copyartifact@1.35&quot;/&gt;</value>
          </hudson.model.StringParameterValue>
        </a>
      </parameters>
    </hudson.model.ParametersAction>
    <hudson.plugins.parameterizedtrigger.DifferentiatingAction plugin="parameterized-trigger@2.26"/>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UpstreamCause>
          <upstreamProject>Project_Deploy2</upstreamProject>
          <upstreamUrl>job/Project_Deploy2/</upstreamUrl>
          <upstreamBuild>2</upstreamBuild>
          <upstreamCauses>
            <hudson.model.Cause_-UserIdCause>
              <userId>user</userId>
            </hudson.model.Cause_-UserIdCause>
            <hudson.model.Cause_-UpstreamCause>
              <upstreamProject>Project_Compile</upstreamProject>
              <upstreamUrl>42f6ba00-fc5a-4ad5-802e-23bd1ed973fa/job/Project_Compile/</upstreamUrl>
              <upstreamBuild>145</upstreamBuild>
              <upstreamCauses>
                <hudson.model.Cause_-UserIdCause>
                  <userId>sstauss</userId>
                </hudson.model.Cause_-UserIdCause>
              </upstreamCauses>
            </hudson.model.Cause_-UpstreamCause>
          </upstreamCauses>
        </hudson.model.Cause_-UpstreamCause>
      </causes>
    </hudson.model.CauseAction>
    <org.jenkinsci.plugins.envinject.EnvInjectPluginAction plugin="envinject@1.91.1">
      <build class="build" reference="../../.."/>
    </org.jenkinsci.plugins.envinject.EnvInjectPluginAction>
    <org.jenkinsci.plugins.p4.tagging.TagAction plugin="p4@1.2.0">
      <tags/>
      <credential>f648c52a-1515-4f33-99ba-bd774ffa7b7e</credential>
      <client>jenkins-master-Project_Pack_Data</client>
      <buildChange class="int">574969</buildChange>
    </org.jenkinsci.plugins.p4.tagging.TagAction>
    <com.sonyericsson.rebuild.RebuildAction plugin="rebuild@1.22"/>
  </actions>
  <queueId>53</queueId>
  <timestamp>1427898720753</timestamp>
  <startTime>1427898720755</startTime>
  <result>SUCCESS</result>
  <duration>1262185</duration>
  <charset>windows-1252</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>D:\Workspaces\Project_Pack_Data</workspace>
  <hudsonVersion>1.606</hudsonVersion>
  <scm class="org.jenkinsci.plugins.p4.changes.P4ChangeParser" plugin="p4@1.2.0"/>
  <culprits class="com.google.common.collect.RegularImmutableSortedSet">
    <string>Kevin</string>
  </culprits>
</build>